local fn = _gn(0x0184750AE88D0B1D)
--- ADVANCE_CLOCK_TIME_TO
-- @param hour :
-- @param minute :
-- @param second :
function Global.AdvanceClockTimeTo(hour, minute, second)
	return _in2(fn, hour, minute, second)
end
